<!-- <section class="mb-5">
    <h2 class="text-3xl font-TUV-Montserrat bottom-line text-center text-uppercase mb-5">
        {{'FLATPAGE.beauty_tips' | translate}}
    </h2>
    <div *ngFor="let item of items|  slice: 0:3" class="d-flex flex-column mb-2 mb-md-5 ">

        <div class="row">
            <div class="col-5 col-md-auto col-lg-auto pr-0 pr-lg-2 cursor-pointer" [routerLink]="item.id">
                <div class="w-h justify-content-center d-flex">
                    <img [src]="item.thumbnail" alt="Banner Site" class="img-fluid">
                </div>
            </div>
            <div class="col-7 col-md col-lg">
                <h2 class="title-hot-news font-TUV-Montserrat cursor-pointer" [routerLink]="item.id">
                    {{item.title}}
                </h2>
                <p class="text-DateTime cursor-pointer" [routerLink]="item.id">{{item.visibilityDate | date:'HH:mm dd/M/y':'+0700'}}
                </p>
                <div class="d-none d-sm-none d-md-block">
                    <p [innerHTML]="item.description | safe:'html'" class="ck ck-content ck-editor__editable ck-rounded-corners ck-editor__editable_inline ck-blurred truncate-3-line overflow-hidden"></p>
                </div>
            </div>
        </div>
    </div>

        <div class="row justify-content-center mx-0" *ngIf="items.length>3">
            <div class="see-more text-center text-lg text-black font-weight-bold mx-3 cursor-pointer"
                routerLink="/news/beauty-tips">
                {{'FLATPAGE.see_more' | translate}}
            </div>
        </div>

</section> -->